/*#wpseo_meta h3.hndle.ui-sortable-handle,*/
[id*="wpseo_"] h3 {
	/*color: red !important;*/
}
#wpseo-dashboard-overview, .yoast-notice,
ul.wpseo-metabox-tabs li.wpseo-tab-add-keyword,
#wpseo_meta.postbox .wpseo-tab-video-container,
#wpseo_meta .wpseo-metabox-buy-premium  {
	display: none !important;
}
#poststuff .yoast-seo-score .yoast-logo.svg,
#poststuff .yoast-seo-score .yoast-logo.svg.bad {
	background-image: none !important;
}
.yoast-section__heading-icon {
	background-position: left 0px top .6em !important;
}
#poststuff .yoast-section > h3 {
	padding: 8px 12px 8px 20px !important;
}